<resources>
    <dimen name="ezm_f1">9sp</dimen>
    <dimen name="ezm_f2">10sp</dimen>
    <dimen name="ezm_f3">12sp</dimen>
    <dimen name="ezm_f4">14sp</dimen>
    <dimen name="ezm_f5">15sp</dimen>
    <dimen name="ezm_f6">15sp</dimen>
    <dimen name="ezm_f7">17sp</dimen>
    <dimen name="ezm_f8">13sp</dimen>
    <dimen name="ezm_f9">11sp</dimen>
    <dimen name="ezm_f18">9sp</dimen>
    <dimen name="ezm_f20">10sp</dimen>
    <dimen name="ezm_f22">11sp</dimen>
    <dimen name="ezm_f24">12sp</dimen>
    <dimen name="ezm_f26">13sp</dimen>
    <dimen name="ezm_f28">14sp</dimen>
    <dimen name="ezm_f30">15sp</dimen>
    <dimen name="ezm_f32">16sp</dimen>
    <dimen name="ezm_f34">17sp</dimen>
    <dimen name="ezm_f36">18sp</dimen>
    <dimen name="ezm_f40">20sp</dimen>
    <dimen name="ezm_f44">22sp</dimen>
    <dimen name="ezm_f48">24sp</dimen>
    <dimen name="ezm_f52">26sp</dimen>


    <dimen name="ezm_title_bar_height">44dp</dimen>
    <dimen name="ezm_title_text_size">18sp</dimen>
</resources>
